<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2206</Title>
  <Series>2000 AD</Series>
  <Number>2206</Number>
  <Summary>Welcome, Terrans, to the fourth Regened prog of 2020! By now, you Squaxx should know the score — Tharg passes his nephew Joko Jargo the editorial baton for one week and allows him to pull together a bumper issue of the Comic of Tomorrow featuring complete stories starring characters old and new.

Within these zarjaz pages you’ll find five stories guaranteed to energise the circuits of any hume — Cadet Dredd is back, courtesy of Mike Carroll and Nicolo Assirelli, and stranded in the dinosaur-infested wilds of the Cursed Earth; fellow Judge Cassandra Anderson also returns, once again by Cavan Scott and Paul Davidson, and tackling an alien menace that is not all it seems…

We also head to Nu Earth to meet clone-soldier Venus Bluegenes for the explosive Threat Level: Zero by Liam Johnson and Aneke; and the man with the two-storey brain, Abelard Snazz, returns to 2000 AD after an absence of thirtyseven years, brought to you by Paul Cornell and Anna Readman, who makes her prog debut!

Add to that another head-spinning Future Shock from Karl Stock and Tom Newell, and you have a scintillating blast of scrotnig sci-fi.

We hope you enjoy this latest Regened extravaganza, Earthlets — Regened will be back in 2021!

Cover: Alex Ronald

Cadet Dredd - Tooth and Claw (Mike Carroll - Nicolo Assirelli)
Abelard Snazz - The Only Way Is Up (Paul Cornell - Anna Readman)
Venus Bluegenes - Threat Level: Zero (Liam Johnson - Aneke)
Future Shocks - For the Man Who Lives Everywhen (Karl Stock - Tom Newell)
Anderson Psi-Division - Early Warning (Cavan Scott - Paul Davidson)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:22:10.  [Issue ID 815821]</Notes>
  <Year>2020</Year>
  <Month>11</Month>
  <Day>4</Day>
  <Writer>Cavan Scott, Karl Stock, Liam Johnson, Michael Carroll, Paul Cornell</Writer>
  <Penciller>Aneke, Anna Readman, Nicolo Assirelli, Paul Davidson, Tom Newell</Penciller>
  <Inker>Aneke, Anna Readman, Nicolo Assirelli, Paul Davidson, Tom Newell</Inker>
  <Colorist>Barbara Nosenzo, Gary Caldwell, John Charles, Len O'Grady, Pippa Bowland</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Alex Ronald</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2206-prog-2206/4000-815821/</Web>
  <PageCount>52</PageCount>
  <Characters>Abelard Snazz, Judge Anderson, Judge Dredd, Rico Dredd, Venus Bluegenes</Characters>
  <Teams>Dinosaurs, Judges of Mega-City One</Teams>
  <Locations>Mega-City One, Nu-Earth</Locations>
  <Pages />
</ComicInfo>